gluegen.build.version=2.3.0-rc-20150306
gluegen.build.number=59
gluegen.build.id=2015-03-06_22-46-59
gluegen.build.branch=origin/master
gluegen.build.commit=43f200428eb595665d6db6edbd5538413f5a977c
jogl.build.version=2.3.0-rc-20150306
jogl.build.number=68
jogl.build.id=2015-03-06_22-48-54
jogl.build.branch=origin/master
jogl.build.commit=e6295a88f3e0173a2d2ab7fa091460ceee0b61e7
jogl-demos.build.number=59
jogl-demos.build.id=2015-03-06_23-04-37
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=7a4f9fe683cabff00e941fd3cd8a257822e21923
